## org.bn.compiler.parser.model
Class ASNModules

    java.lang.Object
      org.bn.compiler.parser.model.ASNModules

    public class ASNModules

extends java.lang.Object

This class defines the class holding for ASN.1 modules and basic Types

Method Summary
`void` `add(ASNModule module)`
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Method Detail

### add

    public void add(ASNModule module)

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`